{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Contribution : {{ contribution }}{% endblock %}

{% block page_subtitle1 %}Contribution : {{ contribution }}{% endblock %}

{% block body %}
    {% include 'AppBundle:Project/Contribution:_view.html.twig' %}
{% endblock %}

